/*
 Theme Name: Blonde Resin
 Theme URI: https://www.blonderesin.com
 Description: Child Theme
 Author: Blonde Resin
 Author URI: https://www.blonderesin.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
body {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

h1, h2, h3, .et_pb_button {
	font-weight: 400;
	font-style: normal;
}

h4, h5, h6 {
	font-weight: 700;
	font-style: normal;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 47px
}

h3 {
	font-size: 37px
}

h4 {
	font-size: 29px;
}

h5 {
	font-size: 23px;
}

h5 {
	font-size: 18px;
	font-weight: bold;
}
*/

.d-none {
    display: none!important;
}

.container {
    width: 90%;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0 0.5rem;
    border-color: transparent;
}

.et_pb_menu .et-menu>li {
    padding-left: 1rem;
    padding-right: 1rem;
}

.et_pb_menu__icon.et_pb_menu__cart-button {
    padding: 0 1rem;
}

@media (min-width: 980px) {
    .et_pb_menu__icon__with_count {
        margin-left: 2.25rem!important;
    }
}

.et_mobile_menu {
    border: 0;
    box-shadow: none;
    background: #2e3a32!important;
    padding: 1rem 0 !important;
    top: 152% !important;
}

.et_pb_menu .et_mobile_menu li a {
    color: #fff!important;
}

.et_pb_menu .et_mobile_menu li.current-menu-item>a {
    color: #5a8669 !important;
}

.woocommerce div.product span.price, .woocommerce-page div.product span.price {
    color: #262628;
}

.woocommerce-variation.single_variation {
    margin-bottom: 2rem;
}

#left-area .wc-block-components-express-payment__content .wc-block-components-express-payment__event-buttons {
    list-style: none;
    padding: 0;
    margin: 0;
}

.is-large.wc-block-cart .wc-block-cart-items .wc-block-cart-items__header th {
    padding: 8px 16px 8px 16px;
}

table.variations {
    border-bottom: 1px solid #dadada;
    margin-bottom: 2rem;
}

@media(max-width: 768px) {
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
            background-color: inherit;
    }
    
    .product-remove a {
        position: relative;
        width: auto !important;
        text-align: left !important;
    }
    
    .product-remove a::after {
        content:"remove from cart";
        position: absolute;
        font-size: 14px;
        top: 6px;
        left: 20px;
    }    
    
    .preset--module--divi-woocommerce-cart-products--default.et_pb_row_layout_default table.shop_table_responsive tr td::before {
        margin-right: 10px;
        background: #fbf9f6;
    }
    
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align: left!important;
    }
}



.woocommerce-order .woocommerce-notice {
    background: #f1f1f1;
    margin-bottom: 3rem;
    padding: 2rem;
}

.woocommerce-order .woocommerce-notice.woocommerce-notice--success {
    background: #e2fae0;
    padding-bottom: 2rem;
}

#left-area .woocommerce-order-overview {
    padding: 0;
}

.woocommerce-order {
    margin-bottom: 10rem;
}

.entry-content .wc-block-components-title.wc-block-components-title {
    font-size: 30px;
}

.entry-content .wc-block-checkout__form {
    margin: 0 0 10rem 0;
}

.et_pb_with_background #mce-success-response {
    color: #fff;
}

#mce-success-response {
    margin-bottom: 1rem;
}

/* Back in Stock Notifier */
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: #262628;
    border-color: #262628;
    border-radius: 0;
    padding: 20px 30px;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading h4 {
    text-align: left !important;
    font-size: 22px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.cwginstock-subscribe-form .panel-primary {
    border-radius: 0;
    border-color: #262628;
    margin-top: 1rem;
}

.et-db #et-boc .et-l ul.et_pb_tabs_controls {
    background-color: #f4f2ee;
}

.et-db #et-boc .et-l .et_pb_tabs_controls li {
    border-right: 1px solid #f4f2ef;
}

.et-db #et-boc .et-l .et_pb_tabs_controls li a {
    padding: 20px 30px;
}

.et-db #et-boc .et-l ul.et_pb_tabs_controls:after {
    border-top: 1px solid #f4f2ee;
}

/*.et-db #et-boc.et-boc .et-l .et_pb_wc_add_to_cart_0 input, .et-db #et-boc.et-boc .et-l .et_pb_wc_add_to_cart_0 .quantity input.qty {*/
/*    font-size: 14px !important;*/
/*    line-height: 40px !important;*/
/*    height: 40px!important;*/
/*    border-style: solid !important;*/
/*    background: #f1f1f1;*/
/*    text-align: left!important;*/
/*}*/

/*.et-db #et-boc.et-boc .et-l .et_pb_wc_add_to_cart_0 input[type="submit"] {*/
/*    text-align: center!important;*/
/*}*/


/*.woocommerce div.product form.cart .variations {*/
/*    width: auto!important;*/
/*}*/

/*.cwginstock-subscribe-form {*/
/*    background: #f1f1f1;*/
/*}*/

/*.et-db #et-boc .et-l .et_pb_wc_add_to_cart_0 input.cwgstock_button {*/
/*	background-color: #3845f2 !important;*/
/*	border-color: #3845f2;*/
/*    text-align: center!important;*/
/*    cursor: pointer;*/
    
/*    border-width: 1px !important;*/
/*    border-radius: 0px;*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    text-transform: uppercase;*/
/*    text-decoration: none;*/
/*    letter-spacing: 1px;*/
/*    padding: .75rem 1rem;*/
/*    transition: all 0.2s;*/
/*    border-style: solid!important;*/
/*}*/

/*.cwgstock_button:hover, */
/*.cwgstock_button:focus {*/
/*    background-color:transparent!important;*/
/*    color: #3845f2;*/
/*    border-color: #3845f2!important;*/
/*}*/

/*.cwginstock-subscribe-form .panel-body {*/
/*    padding: 30px 15px 15px;*/
/*}*/

/*Mailchimp - Header, Footer*/
.mailchimp-header-wrapper {

}

.mailchimp-wrapper input {
 display: block;
  width: 100%;
  height: 44px;
  line-height: 1;
  box-sizing: border-box;
  margin-bottom: 1.25rem;
  border-color: transparent;
}

.home .mailchimp-wrapper input {
    line-height: inherit;
}

.mailchimp-wrapper label {
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  margin-bottom: .55rem;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
}

.asterisk {
  color: orange;
}

.mailchimp-wrapper h2 {
    color: #fff;
    margin-bottom: 1rem;
}

.wc-block-components-checkout-place-order-button,
.mailchimp-wrapper #mc_embed_signup_header input.button,
.mailchimp-wrapper #mc_embed_signup_footer input.button {
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #5a8669;
    margin-bottom: 0;
    transition: all 300ms ease 0ms!important;
    border: 1px solid #5a8669;
    cursor: pointer;
    padding: 8px;
}

.wc-block-components-checkout-place-order-button:hover,
.wc-block-components-checkout-place-order-button:focus,
.mailchimp-wrapper #mc_embed_signup_header input.button:hover,
.mailchimp-wrapper #mc_embed_signup_header input.button:focus,
.mailchimp-wrapper #mc_embed_signup_footer input.button:hover,
.mailchimp-wrapper #mc_embed_signup_footer input.button:focus {
    background-color: #43644e!important;
    border-color: #43644e!important;
    color: #fff!important;
}

.mailchimp-wrapper input.mce_inline_error {
    border-color: #b22200;
}

.mailchimp-wrapper div.mce_inline_error {
    color: #b22200;
    margin-bottom: 1rem;  
}

/*Checkout Process*/
.et_pb_title_container h1 {
    font-size: 3rem;
}

.wc-block-checkout__sidebar .wc-block-components-product-name {
    font-size: inherit;
    font-weight: bold!important;
}

/*Sold Out*/
.soldout {
    padding: .25rem .75rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #1f1f1f;
    color: white;
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 12px;
    z-index: 100;
    pointer-events: none;
}

    



/*.inline-flex-wrapper {*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    gap: 10px;*/
/*}*/

/*.inline-flex-wrapper .mc-field-group {*/
/*    flex-grow: 1;*/
/*}*/

/*.inline-flex-wrapper .optionalParent {*/
/*    flex-grow: 1; */
/*    margin-top: 2.3rem;*/
/*}*/

/*.woocommerce-Price-amount::before {*/
/*    content: "CAD";*/
/*    margin-right: 5px;*/
/*    font-size: 80%;*/
/*    font-weight: bold;*/
/*}*/